Jump to content
ItsAdrih_

Nintendo 3DS 9.5.0-23-9.8.0-25 Exploit?

Recommended Posts

I want to ask something, I now a lot of people, have been asking how to use PKHeX on 9.5.0-23 or 9.8.0-25, but my question of now is, are the makers of the exploit finding a new one? I mean, working on it or something? I´m actually requesting a lot that Datel possibly make the support of PKHeX, so that´s my question.

Share this post


Link to post
Share on other sites

Of course people are trying to find new ones.

However, there's no need to burn exploits when games are already exploited. Releasing exploits to the public allows Nintendo to patch them, which would require finding a new exploit for any future games.

Share this post


Link to post
Share on other sites

Smealum has tweeted that PKHeX could be compatible with Ninjhax 2.0 which of course can be run all the way up to current firmware, but he said he's not doing it himself, so maybe someone on here will write a program for his homebrew menu that will allow use (I'd post a link to the tweet but I don't know how)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...